Support » Plugin: WordPress Infinite Scroll - Ajax Load More » JS error when updating to 2.12.0

Viewing 1 replies (of 1 total)
  • Scratch that, it looks like the “Ajax Load More: Comments” plugin wasn’t showing that it needed to be updated too. Updating that fixed the issue.

Viewing 1 replies (of 1 total)
  • The topic ‘JS error when updating to 2.12.0’ is closed to new replies.